Bug-Database: https://github.com/jacobsa/util/issues
Bug-Submit: https://github.com/jacobsa/util/issues/new
Repository: https://github.com/jacobsa/util.git
Repository-Browse: https://github.com/jacobsa/util
